.cont li, .cont-box _li{
  background:url(../images/marker2.gif) 0 7px no-repeat;
  _line-height:1.7em;
  padding:0 0 0px 12px;
  overflow: hidden;
}

.list_2 {
  overflow: hidden;
}
.list_2 li {
  background:url(../images/list_2-marker.gif) 0 6px no-repeat;
  line-height:1.8em;
  padding:0 0 0px 22px;
  overflow: hidden;
}
.list_2 li a {
  _color:#797979;
  _text-decoration:none;
}
.list_2 li a:hover {
  _text-decoration:underline;
  _color:#297fbe;
}

.breadcrumbs{
  margin-bottom: 20px;
  display: block;
  overflow: hidden;
}
.breadcrumbs ul li{
  float:left;
  padding-left: 20px;
  background: url("../images/list2_marker.gif") no-repeat 9px 9px;
  line-height: 20px;
  display: inline;
}
.breadcrumbs ul li.first{
  padding-left: 0px;
  background: none;
}

.catlist{
  margin-bottom: 16px;
}
.catlist > ul > li{
  padding: 10px 0px 20px 0px;
  margin-bottom: 16px;
}
.catlist .cat-img{
  float: left;
  display: block;
  height: 100%;
  _height: 176px;
  display: block;
}
.catlist .cat-img figure{
  padding: 0px;
  width: 176px;
  _height: 100%;
  _min-height: 112px;
  min-height: 176px;
  background: #fff;
  display: block;
  margin-right: 10px;
  _border: 2px solid #e94702;
  /*
  border: 1px solid #ccc;
    border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  behavior: url(/js/PIE.htc);
  */
}
.catlist .cat-img figure a{
  width:160px;
  height: 160px;
  display: block;
  margin: 7px;
  background:#fff;
  box-shadow:0 0 0 7px #eee;
  border:1px solid #d1d1d1;
}

.catlist .cat-img figure img{
  max-width: 160px;
  max-height: 160px;
  background: #fff;
  margin: 0 auto;
  display: block;
}

.catlist .cat-content{
  overflow: hidden;
}
.catlist h4{
  font-size: 18px;
}
.catlist h4 a{
  color:#e94702;
  color:#ed1c24;
}
.catlist h4 a:hover{
  text-decoration: none;
}
.page-img.img-box{
  border: none;
  float: none;
  float: left;

  _overflow: hidden;
  _width: 100%;
  _width: auto;
  padding: 0;
  margin: 0 0px 20px 0;
  _background: #fff;
  display: block;
  _padding: 5px;
  _border: 1px solid #ccc;
  position: relative;
  /*
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  behavior: url(/js/PIE.htc);
  */
}

.page-img.img-box a{
  float:left !important;
  _background: #fff;
  padding: 0px;
}

.page-img.img-box img{
  float:left !important;
  _background: #fff;
}

.page-img.img-box.fleft{
  width: auto;
  float: left;
  margin: 0 20px 20px 0;
}
.page-img.img-box.fright{
  width: auto;
  float: right;
  margin: 0 0 20px 20px;
}
.page-img.img-box a{
  _float:left;
  _display: block;
  _width: 100%;
  _width: auto;
  _min-width: 140px;
}
.page-img.img-box figure_{
  border: none;
  float:left;
  padding: 5px;
  display: block;
  margin: 0;
  width: auto;
  _float:left;
  _background: #fff;
  min-width: 140px;
}
.page-img.img-box figure_ img{
  _background: #fff;
  margin: 0 auto;
  display: block;
  max-width: 300px;
  float:left;
}

/* Accordion */

dl#accordion {
  list-style-type:none;
  margin: 0;
  padding: 0;
  height:auto !important;
  margin-bottom: 40px;
  margin-left: 0px;
  line-height:150%;
}
dl#accordion dt{
  border: none;
  _border: 1px solid #ccc;
  _background: #e94702;
  background: #222;
  _background:#ed1c24;
  _background:url(../images/bg-light.jpg) left top repeat-x #e94702;
  background: url(../images/header-texture.gif) left top repeat-x #111;
  padding: 10px 0px 10px 0px;
  margin: 10px 0px 0px 0px;
  _background:url(../images/nav-a-hover.gif) left top repeat-x #f2f2f2;
  display: block;
  color: #fff;
  font-size: 12px !important;
  /*
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  behavior: url(/js/PIE.htc);*/
}
dl#accordion dt a{
  color: #333;
  color: #fff;
  font-size: 12px !important;
  text-decoration: none;

}
dl#accordion dt a:hover {
  text-decoration:underline;
}
dl#accordion dt figure {
  float: left;
  _float: right;
  width: 26px;
  height: 26px;
  _background:  #01c3e6;
  display: block;
  padding: 0;
  margin: 0;
  background-repeat:no-repeat;
  background-position:7px 2px;
  background-image:url(../images/arrow1.png);
  cursor: pointer;
  _border: 1px solid #ccc;
}
dl#accordion dt.active figure,dl#accordion dt:hover figure_{
  background-position:5px 5px;
  background-image:url(../images/arrow2.png);
}


dl#accordion dd {
  display:none;
  margin-bottom:0;
}
dl#accordion dd .indent {
  margin: 0px 0 10px 0;
  padding: 5px 10px 5px 10px !important;
  border: 1px solid #111;
}
dl#accordion dd a {
  display:inline;
  background:none;
  padding:0;
  width:auto;
  text-decoration:underline;
}
.sub_menu li {
  list-style:none;
  padding: 0;
  padding-left:12px;
  line-height:18px;
  font-size: 11px;
  margin: 7px 0;
  background:url(../images/marker2.gif) 0 7px no-repeat;
}
.sub_menu li li{
  font-size: 11px;
  line-height:16px;
  padding-left:8px;
  background: url("../images/list2_marker.gif") no-repeat 0px 6px;
}
.sub_menu li li li{
  font-size: 10px;
  line-height:14px;
  background: none;
}
.sub_menu .active{
  font-weight: bold;
}
.sub_menu .active a{
  color:#ed1c24;
}

#categories{
  /*margin: 0 -5px;*/
  display: block;
  overflow: hidden;
}
#categories dt{
  width: 218px;
  height: 410px;
  float: left;
  margin: 0px;
  padding: 10px 0px 10px;
}
#categories .cat-pic {
  width: 100%;
  overflow: hidden;
}
#categories .cat-pic figure{
  width: 210px;
  height: 170px;
  margin: 4px auto;
  padding: 5px;
}
#categories .cat-pic img{
  max-width: 200px;
  max-height: 160px;
  margin: 0 auto;
  display: block;
}
#categories h3{
  font-size: 18px;
  text-align: center;
}
#categories h3 a{
  color:#e94702;
  color:#ed1c24;
}
#categories h3 a:hover{
  text-decoration: none;
}
#categories ul li{
  text-align: center !important;
  font-size: 14px;
  font-size: 12px;
}

.search-result .cat-img{
  display: block;
  width: 200px;
  float: left;
  float: right;
}
.search-result .cat-img img{
  max-width: 200px;
  max-height: 160px;
  margin: 0 auto;
  display: block;
}

.cont-box{
  margin-bottom: 20px;
}

.topblock{
  width: 960px;
  display: block;
  overflow: hidden;
  margin-top: -30px;
  _padding-bottom: 30px;
  position: absolute;
  z-index: 1000;
}
.topblock li{
  float: left;

  text-align: center;
  padding-right: 2px;
  font-size: 11px;
  text-transform:  uppercase;
  line-height: 100%;
}
.topblock li.last{
  float: right;
}
.topblock li a{
  display: block;
  background: #ed1c24;
  padding: 7px 10px;
  color: #fff;
  text-decoration: none;
  width: 100px;
}
.topblock li.last a{
  width: 150px;
  width: auto;
}
.topblock li a:hover{
  background: #FFD324;
}
.topblock li li{
  _padding-left: 16px;
  padding-top: 2px;
  float: none;
  font-size: 10px;
  display: none;

}
.topblock li:hover li{
  display: block;
}
.topblock li li a{
  background: #8ac41e;
  _width: auto;
  padding: 3px 10px;
}
.amenu{
  position: absolute;
  top: -25px;
  width:  980px;
}

.amenu li{
  float: left;
  padding-right: 1px;
}

.amenu li a{
  display: block;
  background: #ed1c24;
  padding: 10px 20px;
  color: #fff;
}


.data{
  font-size:12px;
  text-align:justify;
}
.viewsiurce{
  background-color:#F0F0F0;
  border:2px dashed #000;
  padding:20px;
  color:#006633;
  font-size:15px;
  font-size:12px;
}



table.table2 th, table.table2 td{
  text-align: left;
  padding: 5px;
}

.style1 {
  line-height:24px;
}

.style1 > span strong{
  font-size:20px;
  _line-height:30px;
  margin:-7px 0px 0 0;
  padding: 0px;
  display:inline-block;
}

.style1 > span strong span{
  color:#ff3300;
}

.style2{
  border: silver 3px solid;
  margin:30px 0 10px 0;
  padding:20px;
  background:#FFF;
}

.style3{
  font-size:150%;
  font-weight:bold;
  padding:40px;
  line-height:150%;
  text-align:center;
  color:#2e4e8d;
}

.style4{
  border: #a0a0a0 3px solid;
  margin:30px 0 10px 0;
  padding:20px;
}

.style3 strong{

}

.style5{
  border: #808080 3px solid;
  margin:30px 0 10px 0;
  padding:20px;
}